@charset "utf-8";

/* top_emergency */
#top_emergency {
	padding-top: 60px;
}

#top_emergency img {
	margin: 0 auto;
	width: 1000px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

@media screen and (max-width: 750px) {

	#top_emergency {
		padding-top: 13vw;
	}

	#top_emergency img {
		width: 100%;
	}

}

/* top_banner */
#top_banner {
	padding: 60px 0;
}

#top_banner .banner {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

#top_banner .banner li {
	width: 300px;
	margin-bottom: 20px;
}

@media screen and (max-width: 750px) {
	#top_banner {
		padding: 13vw 0 16vw;
	}

	#top_banner .banner {
		margin-bottom: -6.4vw;
	}

	#top_banner .banner li {
		width: 80vw;
		margin: 0 auto 6.4vw;
	}
}


/* top_point */
#top_point {
	padding: 60px 0 100px;
	background: #008AFF;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.webp #top_point {
	background-image: url(../img/webp/top_point_bg.webp);
}

.no-webp #top_point {
	background-image: url(../img/image/top_point_bg.jpg);
}

#top_point .section_header {
	margin-bottom: 75px;
	text-align: center;
}

#top_point .section_header .pref {
	color: #FFFFFF;
	font-size: 2rem;
	line-height: 1.8em;
}

#top_point .section_header h2 {
	color: #FFFFFF;
	font-size: 2rem;
	line-height: 1.8em;
}

#top_point .section_body {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

#top_point .section_body .top_point_link{
	width: 300px;
	padding: 10px 10px 31px;
	background: #FFFFFF;
}

#top_point .section_body .box .text h3 {
	margin: 27px 0 30px;
	font-size: 1.73rem;
	text-align: center;
	line-height: 1.57em;
}

#top_point .section_body .box .text p {
	padding: 0 21px;
	color: #2B2B2B;
	font-size: .93rem;
	line-height: 1.8rem;
}

@media screen and (max-width: 750px) {
	#top_point {
		padding: 16vw 0;
		background-size: contain;
		background-position: center top;
	}

	#top_point .section_header {
		margin-bottom: 10.8vw;
		text-align: center;
	}

	#top_point .section_header .pref {
		font-size: .93rem;
		font-weight: normal;
	}

	#top_point .section_header h2 {
		font-size: 1.6rem;
		line-height: 1.5em;
	}

	#top_point .section_header h2 span {
		display: inline-block;
	}

	#top_point .section_body {
		margin-bottom: -8vw;
	}

	#top_point .section_body .top_point_link {
		width: 100%;
		margin-bottom: 8vw;
		padding: 2.66vw 2.66vw 10.4vw;
	}

	#top_point .section_body .box .text h3 {
		margin: 4.8vw 0 6.4vw;
		font-size: 1.33rem;
	}

	#top_point .section_body .box .text h3 br {
		display: none;
	}

	#top_point .section_body .box .text p {
		text-align: left;
		line-height: 1.92em;
		padding: 0px;
	}
}

/* top_feature */
#top_feature {
	padding: 100px 0;
}

#top_feature .section_body .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	height: 308px;
}

#top_feature .section_body .box:not(:last-child) {
	margin-bottom: 50px;
}

#top_feature .section_body .box:nth-child(even) {
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

#top_feature .section_body .box .image {
	position: relative;
	width: 50%;
}

#top_feature .section_body .box .image picture {
	position: absolute;
	top: 0;
	right: 0;
	width: 640px;
}

#top_feature .section_body .box:nth-child(even) .image picture {
	right: auto;
	left: 0;
}

#top_feature .section_body .box .text {
	width: calc(50% - 50px);
}

#top_feature .section_body .box .text h3 {
	margin-top: 16px;
	margin-bottom: 23px;
	font-size: 1.93rem;
	line-height: 3.33rem;
}

#top_feature .section_body .box .text p {
	color: #585858;
	line-height: 1.86em;
}

#top_feature .section_body .box .text .more {
	margin-top: 23px;
	font-weight: bold;
}

#top_feature .section_body .box .text .more a {
	display: inline-block;
	color: #1974FF;
	text-decoration: underline;
	border-bottom: 1px solid transparent;
}

@media screen and (max-width: 750px) {
	#top_feature {
		padding: 16vw 0;
	}

	#top_feature .section_body .box {
		height: auto;
	}

	#top_feature .section_body .box:not(:last-child) {
		margin-bottom: 13.3vw;
	}

	#top_feature .section_body .box:nth-child(even) {
		-webkit-flex-direction: row;
		flex-direction: row;
	}

	#top_feature .section_body .box .image {
		width: 100%;
		margin-bottom: 3.6vw;
	}

	#top_feature .section_body .box .image picture {
		position: static;
		width: 100%;
	}

	#top_feature .section_body .box .text {
		width: 100%;
	}

	#top_feature .section_body .box .text h3 {
		margin-bottom: 4vw;
		font-size: 1.33rem;
		line-height: 1.6em;
	}

	#top_feature .section_body .box .text .more {
		margin-top: 6vw;
		margin-bottom: 2vw;
		text-align: center;
	}
}

/* top_example */
#top_example {
	background-color: #F8F9FF;
}

#top_example .section_body .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	height: 508px;
}

#top_example .section_body .box:nth-child(even) {
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

#top_example .section_body .box .image {
	position: relative;
	width: 50%;
	height: 508px;
}

#top_example .section_body .box .image:after {
	content: "";
	position: absolute;
	top: 0;
	right: -640px;
	z-index: -1;
	display: block;
	width: 640px;
	height: 508px;
	background-color: #fff;
}

#top_example .section_body .box:nth-child(even) .image:after {
	left: -640px;
	right: auto;
}

#top_example .section_body .box .image picture {
	position: absolute;
	top: 0;
	right: 0;
	width: 640px;
}

#top_example .section_body .box:nth-child(even) .image picture {
	left: 0;
	right: auto;
}

#top_example .section_body .box .text {
	width: calc(50% - 70px);
}

#top_example .section_body .box .text h3 {
	margin-bottom: 24px;
	font-size: 2.13rem;
	line-height: 1.56em;
}

#top_example .section_body .box .text p {
	line-height: 1.86em;
}

#top_example .section_body .box .text .more {
	margin-top: 45px;
}

#top_example .section_body .box .text .more a {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	width: 190px;
	height: 52px;
	opacity: 1;
	color: #FFFFFF;
	font-size: 1.13rem;
	background: #1974FF;
	border-radius: 3px;
	transition: opacity .3s;
}

#top_example .section_body .box .text .more a:hover {
	opacity: .8;
}

#top_voice .swiper-container2 .text .voice-excerpt p {
	margin-top: 10px;
	color: #000000;
	font-size: 0.8rem;
	font-weight: normal;
}

@media screen and (max-width: 750px) {
	#top_example {
		padding: 8vw 0 13.3vw;
	}

	#top_example .section_header h2 {
		margin-bottom: 10.8vw;
		font-size: 1.6rem;
		text-align: center;
	}

	#top_example .section_body .box {
		height: auto;
	}

	#top_example .section_body .box:not(:last-child) {
		margin-bottom: 13.3vw;
	}

	#top_example .section_body .box:nth-child(even) {
		-webkit-flex-direction: row;
		flex-direction: row;
	}

	#top_example .section_body .box .image {
		width: 100%;
		height: auto;
	}

	#top_example .section_body .box .image:after {
		content: none;
	}

	#top_example .section_body .box .image picture {
		position: static;
		width: 100%;
	}

	#top_example .section_body .box .text {
		width: 100%;
	}

	#top_example .section_body .box .text h3 {
		margin: 6.4vw 0 8vw;
		font-size: 1.6rem;
	}

	#top_example .section_body .box .text .more {
		margin-top: 12vw;
	}

	#top_example .section_body .box .text .more a {
		width: 50.4vw;
		height: 13.6vw;
		margin: 0 auto;
	}
}

/* top_report */
#top_report {
	padding: 190px 0 100px;
}

#top_report .section_header {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-direction: column;
	flex-direction: column;
	height: 300px;
}

#top_report .section_header h2 {
	font-size: 3.13rem;
	-webkit-transition: opacity .5s ease;
	-moz-transition: opacity .5s ease;
	-ms-transition: opacity .5s ease;
	-o-transition: opacity .5s ease;
	transition: opacity .5s ease;
}

#top_report a:hover .section_header h2 {
	opacity: 0.7;
}

#top_report .section_header .tail {
	font-size: 1.46rem;
}

#top_report .section_header .cover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 960px;
	transition: opacity .5s ease;
}

a:hover .cover{
	opacity: 0.7;
}

#top_report .section_body {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

#top_report .section_body .box {
	width: 50%;
	margin-top: 20px;
}

#top_report .section_body .box a {
	display: -webkit-flex;
	display: flex;
	width: 100%;
}

#top_report .section_body .box .image {
	width: 162px;
	transition: opacity .3s;
}

#top_report .section_body .box a:hover .image {
	opacity: .7;
}

#top_report .section_body .box .image img{
	height: 120px;
}

#top_report .section_body .box .text {
	width: calc(100% - 162px);
	padding: 0 40px 0 15px;
}

#top_report .section_body .box .text h3 {
	margin-top: 10px;
	margin-bottom: 9px;
	font-size: 1.13rem;
	line-height: 1.88em;
}

#top_report .section_body .box .text time {
	color: #666E7D;
	font-size: .86rem;
}

@media screen and (max-width: 750px) {
	#top_report {
		padding: 16vw 0;
	}

	#top_report .section_header {
		height: 52.8vw;
		margin-bottom: 8ve;
	}

	#top_report .section_header h2 {
		font-size: 1.6rem;
	}

	#top_report .section_header .tail {
		font-size: .73rem;
		line-height: 1em;
	}

	#top_report .section_header .cover {
		top: 50%;
		left: 50%;
		width: auto;
		height: 52.8vw;
		margin: auto;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}

	#top_report .section_header .cover img {
		width: auto;
		height: 100%;
	}

	#top_report .section_body .box {
		width: 100%;
		margin-top: 5.33vw;
	}

	#top_report .section_body .box .image {
		width: 30vw;
	}
	#top_report .section_body .box .image img{
		height: calc(30vw * 0.74);
	}
	#top_report .section_body .box .text {
		width: calc(100% - 30vw);
		padding: 0 0 0 3.2vw;
	}

	#top_report .section_body .box .text h3 {
		margin-bottom: auto;
		font-size: .93rem;
		line-height: 1.5em;
	}

	#top_report .section_body .box .text time {
		font-size: .8rem;
	}

	#top_report .more {
		margin-top: 10.8vw;
		text-align: center;
	}

	#top_report .more a {
		color: #1974FF;
		font-weight: bold;
		text-decoration: underline;
	}
}

/* top_topics */
#top_topics {
	padding: 70px 0 70px;
	background-color: #F8F9FF;
}

#top_topics .inner {
	position: relative;
}

#top_topics .inner_media {
	position: relative;
	padding-top: 70px;
}

#top_topics .section_header h2 {
	margin-bottom: 50px;
	font-size: 2rem;
}

#top_topics .section_body .tab {
	margin-bottom: 20px;
	border-bottom: 1px solid #D8D8D8;
}

#top_topics .section_body .tab .menu {
	display: -webkit-flex;
	display: flex;
}

#top_topics .section_body .tab .menu li {
	margin-right: 28px;
}

#top_topics .section_body .tab .menu a {
	position: relative;
	display: block;
	height: 35px;
	padding: 0 10px;
	font-size: .8rem;
	line-height: 1.2em;
	font-weight: bold;
}

#top_topics .section_body .tab .menu a:before,
#top_topics .section_body .tab .menu a:after {
	content: "";
	position: absolute;
	bottom: -1px;
	width: 0;
	height: 3px;
	background-color: #1974FF;
	transition: width .2s ease-out;
}

#top_topics .section_body .tab .menu a:before {
	right: 50%;
}

#top_topics .section_body .tab .menu a:after {
	left: 50%;
}

#top_topics .section_body .tab .menu .current a:before,
#top_topics .section_body .tab .menu .current a:after,
#top_topics .section_body .tab .menu a:hover:before,
#top_topics .section_body .tab .menu a:hover:after {
	width: 50%;
}

#top_topics .section_body .list .box:not(:last-child) {
	border-bottom: 1px dashed #DCDCDC
}

#top_topics .section_body .list .box a {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	height: 60px;
	transition: background .3s;
}

#top_topics .section_body .list .box a:hover {
	background: rgba(255, 255, 255, .8);
}

#top_topics .section_body .list .box .pref {
	margin-right: 8px;
}

#top_topics .section_body .list .box .pref span {
	display: inline-block;
	margin-right: 8px;
	padding: 0 1em;
	color: #FFFFFF;
	font-size: .73rem;
	line-height: 20px;
}

#top_topics .section_body .list .box .pref span {
	background: #999999;
}

#top_topics .section_body .list .box .pref .new {
	background: #FF4000;
}

#top_topics .section_body .list .box .pref .news {
	background: #4068E9;
}

#top_topics .section_body .list .box .pref .kengakukai {
	background: #0061FF;
}

#top_topics .section_body .list .box .pref .osirase {
	background: #0092FF;
}

#top_topics .section_body .list .box p {
	font-weight: bold;
	font-size: .93rem;
}

#top_topics .section_body .list .box time {
	margin-left: auto;
	color: #666E7D;
	font-size: .86rem;
}

#top_topics .section_body .list_media {
	padding: 40px;
	letter-spacing: -16px;
	background: #FFFFFF;
	border: 1px solid #2B2B2B;
}

#top_topics .section_body .list_media li {
	display: inline-block;
	width: calc((100% - 128px) / 4);
	margin-right: 40px;
	margin-bottom: 40px;
	letter-spacing: 0;
	vertical-align: middle;
}

#top_topics .section_body .list_media li:nth-of-type(4n) {
	margin-right: 0;
}

#top_topics .inner .more {
	position: absolute;
	top: 0px;
	right: 0;
}

#top_topics .inner_media .more {
	position: absolute;
	top: 70px;
	right: 0;
}

#top_topics .more a {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	width: 165px;
	height: 42px;
	color: #FFFFFF;
	background-color: #1974FF;
	border-radius: 3px;
	transition: opacity .3s;
}

#top_topics .more a:hover {
	opacity: .8;
}

@media screen and (max-width: 750px) {
	#top_topics {
		padding: 11.2vw 0 18.4vw;
	}

	#top_topics .inner_media {
		position: relative;
		padding-top: 11.2vw;
	}

	#top_topics .section_header h2 {
		margin-bottom: 13.6vw;
		font-size: 1.6rem;
		text-align: center;
	}

	#top_topics .section_body .tab {
		margin-bottom: 0;
	}

	#top_topics .section_body .tab .menu li {
		width: 25%;
		margin-right: 0;
	}

	#top_topics .section_body .tab .menu a {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		height: 12.8vw;
		padding: 0;
		opacity: 0.6
	}

	#top_topics .section_body .tab .menu .current a {
		font-size: .93rem;
		opacity: 1;
	}

	#top_topics .section_body .list .box a {
		position: relative;
		display: block;
		height: auto;
		padding: 5.33vw 0;
	}

	#top_topics .section_body .list .box .pref {
		margin-right: 0;
		margin-bottom: 2.66vw;
	}

	#top_topics .section_body .list .box .pref span {
		margin-right: 1vw;
		line-height: 6vw;
	}

	#top_topics .section_body .list .box p {
		font-size: 1rem;
	}

	#top_topics .section_body .list .box time {
		position: absolute;
		top: 6vw;
		right: 0;
		margin-left: 0;
		font-size: .86rem;
	}

	#top_topics .section_body .list_media {
		padding: 20px;
	}

	#top_topics .section_body .list_media li {
		width: calc((100% - 24px) / 2);
		margin-right: 20px;
		margin-bottom: 20px;
	}

	#top_topics .section_body .list_media li:nth-of-type(2n) {
		margin-right: 0;
	}

	#top_topics .inner .more,
	#top_topics .inner_media .more {
		position: static;
	}

	#top_topics .more a {
		width: 50.4vw;
		height: 13.6vw;
		margin: 10.8vw auto 0;
	}
}

/* top_voice */
#top_voice {
	padding: 90px 0 90px;
}

#top_voice .inner {
	position: relative;
}

#top_voice .section_header h2 {
	margin-bottom: 40px;
	font-size: 2rem;
}

#top_voice .section_header a {
	position: absolute;
	top: 0px;
	right: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	width: 165px;
	height: 42px;
	color: #FFFFFF;
	background: #1974FF;
	border-radius: 3px;
	transition: opacity .3s;
}

#top_voice .section_header a:hover {
	opacity: .8;
}

#top_voice .swiper-container2 {
	position: relative
}

#top_voice .swiper-slide img{
	width:100%;
}

#top_voice .swiper-container2 .swiper-slide {
	width: 225px;
}

#top_voice .swiper-container2 .text h3 {
	margin:10px 0px 5px;
	font-size: .93rem;
	font-weight: normal;
	line-height: 1.53em;
}

#top_voice .swiper-container2 .text b{
	font-weight: bold;
}

#top_voice .swiper-container2 .text p {
	color: #A8A8A8;
	font-size: .73rem;
	line-height: 1em;
}

#top_voice .swiper-container2 .swiper-button-prev,
#top_voice .swiper-container2 .swiper-button-next {
	top: 80px;
	width: 50px;
	height: 50px;
	background: #1974FF;
	border-radius: 50%;
}

#top_voice .swiper-container2 .swiper-button-prev:before,
#top_voice .swiper-container2 .swiper-button-next:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	display: block;
	width: 12px;
	height: 12px;
	margin: auto;
	border-top: 3px solid #FFFFFF;
	border-right: 3px solid #FFFFFF;
}

#top_voice .swiper-container2 .swiper-button-prev:before {
	left: 20px;
	transform: rotate(-135deg);
}

#top_voice .swiper-container2 .swiper-button-next:before {
	right: 20px;
	transform: rotate(45deg);
}

@media screen and (max-width: 750px) {
	#top_voice {
		position: relative;
		padding: 13.6vw 0 42.6vw;
	}

	#top_voice .inner {
		position: static;
	}

	#top_voice .section_header h2 {
		margin-bottom: 9vw;
		font-size: 1.6rem;
	}

	#top_voice .section_header a {
		position: absolute;
		top: auto;
		left: 0;
		bottom: 16vw;
		right: 0;
		width: 50.4vw;
		height: 13.6vw;
		margin: auto;
		font-size: 1.13rem;
	}

	#top_voice .swiper-container2 .swiper-slide {
		width: 70vw;
	}

	#top_voice .swiper-container2 .text h3 {
		margin:4vw 0 2vw;
		font-size: 1.13rem;
	}

	#top_voice .swiper-container2 .text p {
		font-size: .86rem;
	}

	#top_voice .swiper-container2 .swiper-button-prev,
	#top_voice .swiper-container2 .swiper-button-next {
		top: 24vw;
		width: 13.6vw;
		height: 13.6vw;
	}

	#top_voice .swiper-container2 .swiper-button-prev:before,
	#top_voice .swiper-container2 .swiper-button-next:before {
		width: 3.2vw;
		height: 3.2vw;
		border-top-width: .8vw;
		border-right-width: .8vw;
	}

	#top_voice .swiper-container2 .swiper-button-prev:before {
		left: 5.8vw;
	}

	#top_voice .swiper-container2 .swiper-button-next:before {
		right: 5.8vw;
	}
}
